body{

    margin: 0;
    padding: 0;
    text-align: center;
    background-color: antiquewhite;

}  

#menu{
    width: 200px;
    height: 500px;
    float: left;
    background-color: black;
}

#conteudo{
    width: 824px;
    height: 500px;
    float: left;
    background-color: aliceblue;
}
#rodape{
    width: 1024px;
    height: 50px;
    float: left;
    background-color: darkgoldenrod;
}

/* ajustes primefaces 

.companyHeaderGrid.ui-panelgrid>*>tr,
.companyHeaderGrid.ui-panelgrid .ui-panelgrid-cell {
border: none;
} */